Module
Contents
Index 🔎︎

## HORA

Retorna l'hora d'un valor de temps determinat. L'hora es retorna com un enter entre 0 i 23.

### Syntax

HORA(Nombre)

Nombre, com a valor de temps, és un decimal per al qual s'ha de retornar l'hora.

### Example

=HORA(ARA()) retorna l'hora actual

=HORA(C4) retorna 17 si els continguts de C4 = 17:20:00.

Vegeu també les funcions següents:

ANY, ARA, MINUT, MES, DIA, DIASETMANA.